

DROP TABLE MRCONSO;
CREATE TABLE MRCONSO AS  
SELECT a.cui, a.lat, a.ts, a.lui, a.stt, a.sui, b.sab, b.tty, b.code, b.srl, a.str
FROM MRCON a, MRSO b
WHERE a.cui = b.cui
AND a.sui = b.sui;

DROP INDEX X_MRCONSO_CUI;
CREATE INDEX X_MRCONSO_CUI ON MRCONSO(CUI)
PCTFREE 10 STORAGE (INITIAL 10M)
COMPUTE STATISTICS;

DROP INDEX X_MRCONSO_SUI;
CREATE INDEX X_MRCONSO_SUI ON MRCONSO(SUI)
PCTFREE 10 STORAGE (INITIAL 10M)
COMPUTE STATISTICS;

DROP INDEX X_MRCONSO_CODE;
CREATE INDEX X_MRCONSO_CODE ON MRCONSO(CODE)
PCTFREE 10 STORAGE (INITIAL 10M)
COMPUTE STATISTICS;

DROP INDEX X_MRCONSO_SAB;
CREATE INDEX X_MRCONSO_SAB ON MRCONSO(SAB)
PCTFREE 10 STORAGE (INITIAL 10M)
COMPUTE STATISTICS;