#!/bin/sh

JAVA_HOME=jre/linux

CLASSPATH=".:./lib/mms.jar:./lib/objects.jar"
for jar in `ls ext | grep '.jar'`
do
CLASSPATH=ext/${jar}:${CLASSPATH}
export CLASSPATH
done

for zip in `ls ext | grep '.zip'`
do
CLASSPATH=ext/${zip}:${CLASSPATH}
export CLASSPATH
done

echo "--------------------------------------------"
echo "Loading Metamorphosys ..."
echo "    [Please be patient and wait for MetamorphoSys to begin]"
echo "--------------------------------------------"
$JAVA_HOME/bin/java -client -Xms300M -Xmx800M -Dfile.encoding=UTF-8 -Dscript_type=.csh -Dunzip.native=true -Dunzip.path=/usr/bin/unzip gov.nih.nlm.mms.WelcomeGUI
