#!/bin/sh
cd ..
JAVA_HOME=jre/solaris

TOP=`dirname $0`
if [ "$TOP" -eq "." ]
then
    TOP=`pwd`
fi
PATH=$TOP/bin:$PATH; export PATH
export TOP

CLASSPATH=".:./lib/mms.jar:./lib/objects.jar"
for jar in `ls ext | grep '.jar'`
do
CLASSPATH=ext/${jar}:${CLASSPATH}
export CLASSPATH
done

for zip in `ls ext | grep '.zip'`
do
CLASSPATH=ext/${zip}:${CLASSPATH}
export CLASSPATH
done

echo "--------------------------------------------"
echo "Loading Metamorphosys ..."
echo "    [Please be patient and wait for MetamorphoSys to begin]"
echo "--------------------------------------------"
$JAVA_HOME/bin/java -client -Xms200M -Xmx600M -Dfile.encoding=UTF-8 -Dscript_type=.csh -Dunzip.native=true -Dunzip.path=jre/solaris/unzip/unzip gov.nih.nlm.mms.WelcomeGUI
